#blog-header
{
	border-bottom: 1px solid #333333;
    color: #CFDA19;
    font-family: "Ostrich Sans Bld";
    font-size: 70px;
}

#blog-container
{
	display: block;
    margin: 0 auto;
    min-width: 1100px;
    width: 1140px;
	min-height:450px;
}

#left-blog-container
{
	border-right: 1px solid #333333;
    padding-right: 20px;
    width: 715px;
}

li:last-child
{
	border-bottom: none !important;
}

.blog-list
{
	border-bottom: 1px solid #333333;
	display:block;
}

#blog-name
{
	font-family:"Source Sans Pro";
	font-size:24px;
	color:#c9ce19;
	padding-left:5px;
	margin-top:20px;
	cursor:default;
}

#blog-details
{
	font-family:"Source Sans Pro";
	font-size:15px;
	color:#929292;
	padding-left:5px;
	cursor:default;
}

.blog-description
{
	font-family:"Source Sans Pro";
	font-size:15px;
	color:#ffffff;
	padding-top:20px;
	padding-bottom: 40px;
	padding-left:5px;
	cursor:default;
}

#read-blog
{
	font-family:"Source Sans Pro";
	font-size:15px;
	color:#ff0000;
	cursor:pointer;
	margin-left: 5px;
}

#read-blog:hover
{
	text-decoration:underline;
}

#blog-like
{
	margin-left: 68px;
    margin-right: 4px;
    margin-top: 3px;
    position: absolute;
}

#blog-share
{
	margin-left: 4px;
    margin-right: 4px;
    margin-top: 3px;
    position: absolute;
}

.blog-archive
{
	display: inline-block;
    padding-bottom: 2px;
    padding-right: 4px;
}

.Tag-block
{
	display: inline-block;
    padding-bottom: 8px;
    padding-right: 4px;
}

.main-blog
{
	
}

.blog-archive-month
{
	background-clip: border-box;
    background-color: #19CFDA;
    background-image: url("/Images/la.png");
    background-origin: padding-box;
    background-position: 5px 5px;
    background-repeat: no-repeat;
    background-size: auto auto;
    border-radius: 4px;
    color: #063E41;
    cursor: pointer;
    float: right;
    font-family: "Source Sans Pro";
    font-size: 16px;
    padding: 1px 7px 4px 26px;
}

#blog-pagination
{
	float: right;
    margin-right: 20px;
}

#right-blog-container
{
	float: right;
    margin-top: 30px;
    width: 374px;
	min-height:550px;
}

#subscribe-header
{
	font-family:"Ostrich Sans Blk";
	font-size:20px;
	padding-bottom: 5px;
	color:#da2419;
}

.subscribe
{
	background-image: url("/Images/emailc.png");
	background-repeat:no-repeat;
	background-position: 0 4px;
	padding-left: 27px;
	height: 30px;
}

#blog-email
{
	border:2px solid #ffffff;
	border-radius:5px;
	margin-top: 5px;
}

#blog-email input[type="text"]
{
    color: #666666;
    font-family: source sans pro;
    font-style:italic;
    height:34px;
	border:none;
	width:75%;
}

#blog-email.error
{
    border:2px solid #ff0000 !important;
}

#blog-email input[type="button"]
{
	background: none repeat scroll 0 0 #063E41;
    border: medium none;
    color: #FFFFFF;
    font-family: "Ostrich Sans Blk";
    font-size: 18px;
    height: 35px;
    margin-left: -3px;
    width: 92px;
}

#subscribe-detail
{
	border-bottom: 1px solid #333333;
	font-family:"Source Sans Pro";
	font-size:15px;
	color:#999999;	
	padding-bottom: 30px;
    padding-top: 8px;
    margin-bottom:35px;
}

#archieve
{
	border-bottom: 1px solid #333333;
	padding-bottom: 25px;
}

#archieve-header
{
	font-family:"Ostrich Sans Blk";
	font-size:20px;
	color: #FF0000;
    padding-top: 30px;
	padding-bottom: 10px;
}

#Tag
{
}

#Tag-header
{
	font-family:"Ostrich Sans Blk";
	font-size:20px;
	color: #FF0000;
    padding-top: 30px;
	padding-bottom: 10px;
}

.archive-month
{
	font-family:"Source Sans Pro Semibold";
    font-size: 18px;
	color:#ffffff;
	display:inline-block;
	padding:1px 7px 1px 7px;
	background:#da2419;
	margin:3px 0px 3px 0px;
	border-radius:5px;
	text-transform:none;
	cursor:pointer;
}

.Tag-img
{
	background-image: url("../Images/tag.png");
    background-position: 0 center;
    background-repeat: no-repeat;
    padding-left: 14px;
	cursor:pointer;
}
.Tag-stuff
{
	background: none repeat scroll 0 0 #FFFFFF;
    color: #DA2419;
    cursor: pointer;
    font-family: "Source Sans Pro";
    font-size: 17px;
    margin: 3px 4px 3px 0;
    padding: 1px 7px;
}

.margin
{
	margin-top: 120px;
}

